Package: libconvert-basen-perl / 0.01-1

Metadata

Package Version Patches format
libconvert-basen-perl 0.01-1 3.0 (quilt)

This package has no patches.